Page MenuHomePhabricator

Create .deb package for Presto
Closed, ResolvedPublic5 Story Points

Event Timeline

Ottomata created this task.Aug 29 2018, 8:32 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 29 2018, 8:32 PM

Change 456277 had a related patch set uploaded (by Ottomata; owner: Ottomata):
[operations/debs/presto@debian] Initial debian packaging version 0.208

https://gerrit.wikimedia.org/r/456277

Change 456394 had a related patch set uploaded (by Ottomata; owner: Ottomata):
[operations/debs/presto@master] Initial debian packaging version 0.208

https://gerrit.wikimedia.org/r/456394

fdans triaged this task as Normal priority.Aug 30 2018, 3:39 PM
fdans moved this task from Incoming to Smart Tools for Better Data on the Analytics board.
Ottomata set the point value for this task to 5.

Change 456394 abandoned by Ottomata:
Initial debian packaging version 0.208

Reason:
Wrong branch

https://gerrit.wikimedia.org/r/456394

Nuria moved this task from In Code Review to Paused on the Analytics-Kanban board.Oct 4 2018, 4:06 PM
Milimetric raised the priority of this task from Normal to High.Oct 18 2018, 5:17 PM

Change 456277 merged by Ottomata:
[operations/debs/presto@debian] Initial debian packaging version 0.208

https://gerrit.wikimedia.org/r/456277

Nuria closed this task as Resolved.Jan 8 2019, 8:12 AM